/*
  project: www.australien-panorama.de
  type: stylesheet
  description: styles
  first edited: 14.06.2003, Michael Horn
  last edited: 12.11.2005, Michael Horn

  (c) Australien-Panorama. All rights reserved.
*/

html { height: 100%; } /* Prevent centred designs jumping in FF, Moz., NS and Opera  */
body {
	padding: 0;
  margin: 5px 0;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 100.01%;
  color: #3e3e3e;
  background: #d7dbca url(../images/body-bg.gif) repeat;
  text-align: center;
  min-height: 101%; /* Prevent centred designs jumping in FF, Moz., NS and Opera  */
}
#container {
	width: 47.7em; /* 765px  */
	margin: 0 auto;
	background: #f1f2ec;
  color: #3e3e3e;
  border: 1px solid #b5b9a2;
	text-align: left;
}
#container_inside {
	margin: 5px;
	padding: 0;
	background: #fff url(../images/container-bg.gif) repeat-y;
  color: #333;
}
#container_insidebig {
	margin: 5px;
	padding: 0;
	background: #fff;
  color: #333;
}
/* ::::::::::::::::::::::::::::::::::::::::::::::::: Header :::::*/
#headertext2, #headertext {
	position: absolute;
	padding: 0 0 0 5px;
  font-size: 3.1em; /* 50px  */
  margin: 0;
  width: auto;
  font-family: times, times new roman, serif;
  height: auto;
}
#headertext2 { top: .86em; color: #889988; background: transparent; } /* 49px  */
#headertext { top: .85em; color: #f6f6f6; background: transparent; }  /* 48px  */
#header {
  height: 3.2em; /* 50px  */
  padding: 0;
  margin: 0;
  background: #c4cab0 url(../images/headerback.gif) repeat;
  color: #333;
  }
#logo {
  height: 3.1em; /* 50px  */
  padding: 0;
  margin: 0;
  background: #c4cab0 url(../images/header.png) no-repeat right top;
}
#headerpre {
	margin-top:0;
  padding: 0 5px;
  height: 1.2em; /* 18px  */
  color: #666;
  background: #c4cab0 url(../images/headerback.gif) repeat;
}
#headerpre p { margin: 0; }

/* ::::::::::::::::::::::::::::::::::::::::::::::::: Topnav ::::: */
#topnav {
	text-align: right;
	color: #444;
  background: #e6e8d9 url(../images/topnav.gif) repeat;
	 }
#topnav ul {
  padding: .3em;
  margin: 0;
}
html>body #topnav ul {
  padding-top: 2px;
}
#topnav li {
  display: inline;
  font-size: 70%;
  margin: 0;
  padding-left: 5px;
  border-left: 1px solid #5b775b;
}
#topnav li.erster {
  border-left: none;
}	

/* ::::::::::::::::::::::::::::::::::::::::::::::::: Column ::::: */

#leftcol {
	float: left;
	width: 13em; /* 208px  */
	margin: 1.6em 0 0; /* 25px  */
	padding: 0;
	background: #e6e8d9;
	color: #333;
}
#content {
  margin-left: 13.2em; /* 208px  */
  margin-right: 1em;
  padding: 0 0 1em 1em;
  color: #3e3e3e;
  background: #fff;
  max-width: 36em;
}
#rightcol {
  float: right;
  width: 9.7em; /* 155px  */
  padding: 0;
}
#smallcontent {
  color: #303030;
  background: #fff;
  margin-left: 13.2em; /* 208px  */
  margin-right: 10em; /* 155px  */
  padding: 0 1em 1em;
  max-width: 36em;
  }
/* IE Three Pixel Text-Jog  */
* html #content, * html #smallcontent {
  height: 1%;
  margin-left: 0;
}
#bigcontent { margin: 0; padding: 0 1em 1em;}

/* --- Leftcolumn + Navigation --- */
#leftcol p { margin: 0 0 1em;}
#leftcol h3 {
  margin: 0;
  padding: 3px 5px;
  color: #666;
  font-size: .84em;
  background: #cfd3b8 url(../images/navlisth3back.gif) repeat;
}	
#nav ul {	margin: 0; padding: 0;}
#nav ul li{ list-style-type: none; margin: 0; padding: 0;}
#nav ul li li{ font-size: 1em;}

/* ::::::::::::::::::::::::::::::::::::::::::::::::: Suche ::::: */

#suche {
  font-size: .8em;
  color: #333;
  background: #e6e8d9;
  padding: 0 5px;
  margin: 0;
}
#suche form { margin: 0;}
input#suchbegriff {
 float: left;
 display: inline;
 width: 11em; /* 152px */
 border: 1px solid #c7d1c4;
}
input#txtInp_query_id0 {
 float: left;
 display: inline;
 width: 11em; /* 152px */
 border: 1px solid #c7d1c4;
}
.absenden {
 width: 18px;
 margin-top: 1px;
 margin-left: 5px;
}
#suche fieldset {
  color: #c7d1c4;
  background: transparent;
  border: none;
  margin: 1em 0 .5em;
  padding: 0;
  }
#suche legend {display: none; }
#suche label {display: none; }
#suche p { margin: 0; padding: 0; }

/* ::::::::::::::::::::::::::::::::::::::::::::::::: Breadcrumbs :::::: */

#breadcrumbs { color: #333; padding: 0; margin: 0; background: #fff;}
#breadcrumbs p { padding: 4px 0; margin: 0; border-bottom: 1px dashed #cdc; font-size: .7em;}

/* ::::::::::::::::::::::::::::::::::::::::::::::::: Footer :::::*/

#footer {
	clear: both;
	margin: 0 0 0 13em; /* 208px */
	padding: .2em;
	color: #888;
	background: #e6e8d9 url(../images/footer.gif) repeat;
	text-align: center;
}
#bigfooter {
	clear: both;
	margin: 0;
	padding: .2em;
	color: #4c4c4c;
	background: #e6e8d9 url(../images/footer.gif) repeat;
	text-align: center;
}
#footer p, #bigfooter p { padding: 0; margin: 0; font-size: .8em;}



